=== debian/control ===
Source: rust-http-body
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-0.4+default-dev (>= 0.4.11-~~) <!nocheck>,
 librust-futures-0.1+default-dev (>= 0.1.25-~~) <!nocheck>,
 librust-http-0.1+default-dev (>= 0.1.16-~~) <!nocheck>,
 librust-tokio-buf-0.1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/http-body]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/http-body
Homepage: https://github.com/hyperium/http-body

Package: librust-http-body-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-0.4+default-dev (>= 0.4.11-~~),
 librust-futures-0.1+default-dev (>= 0.1.25-~~),
 librust-http-0.1+default-dev (>= 0.1.16-~~),
 librust-tokio-buf-0.1-dev
Provides:
 librust-http-body+default-dev (= ${binary:Version}),
 librust-http-body-0-dev (= ${binary:Version}),
 librust-http-body-0+default-dev (= ${binary:Version}),
 librust-http-body-0.1-dev (= ${binary:Version}),
 librust-http-body-0.1+default-dev (= ${binary:Version}),
 librust-http-body-0.1.0-dev (= ${binary:Version}),
 librust-http-body-0.1.0+default-dev (= ${binary:Version})
Description: trait representing asynchronous operations on an HTTP body - Rust source code
 This package contains the source for the Rust http-body crate, packaged by
 debcargo for use with cargo and dh-cargo.
