## rust-http-body 0.4.5

=== debian/changelog ===
rust-http-body (0.4.5-1) unstable; urgency=medium

  * Team upload.
  * Package http-body 0.4.5 from crates.io using debcargo 2.5.0

  [ Fabian Gruenbichler ]
  * Package http-body 0.4.4 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 21 May 2022 20:26:34 -0400
