=== debian/control ===
Source: rust-http-body
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-http-0.2+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/http-body]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/http-body
Rules-Requires-Root: no

Package: librust-http-body-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-http-0.2+default-dev,
 librust-pin-project-lite-0.2+default-dev
Provides:
 librust-http-body+default-dev (= ${binary:Version}),
 librust-http-body-0-dev (= ${binary:Version}),
 librust-http-body-0+default-dev (= ${binary:Version}),
 librust-http-body-0.4-dev (= ${binary:Version}),
 librust-http-body-0.4+default-dev (= ${binary:Version}),
 librust-http-body-0.4.5-dev (= ${binary:Version}),
 librust-http-body-0.4.5+default-dev (= ${binary:Version})
Description: trait representing asynchronous operations on an HTTP body - Rust source code
 This package contains the source for the Rust http-body crate, packaged by
 debcargo for use with cargo and dh-cargo.
