## rust-http-body 1.0.1

=== debian/changelog ===
rust-http-body (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Blair Noctis <ncts@debian.org>  Fri, 17 Jan 2025 20:09:35 +0000

rust-http-body (1.0.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * Package http-body 1.0.1 from crates.io using debcargo 2.7.1

 -- Blair Noctis <ncts@debian.org>  Sun, 03 Nov 2024 16:01:53 +0000
