=== debian/control ===
Source: rust-http-body
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.49) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-http-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/http-body]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/http-body
Homepage: https://github.com/hyperium/http-body
X-Cargo-Crate: http-body
Rules-Requires-Root: no

Package: librust-http-body-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-http-1+default-dev
Provides:
 librust-http-body+default-dev (= ${binary:Version}),
 librust-http-body-1-dev (= ${binary:Version}),
 librust-http-body-1+default-dev (= ${binary:Version}),
 librust-http-body-1.0-dev (= ${binary:Version}),
 librust-http-body-1.0+default-dev (= ${binary:Version}),
 librust-http-body-1.0.1-dev (= ${binary:Version}),
 librust-http-body-1.0.1+default-dev (= ${binary:Version})
Description: trait representing asynchronous operations on an HTTP body - Rust source code
 Source code for Debianized Rust crate "http-body"
