=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test http-body 1.0.1 --all-targets --all-features
Features: test-name=rust-http-body:@
Depends: dh-cargo (>= 31), rustc (>= 1.49), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-body 1.0.1 --all-targets
Features: test-name=librust-http-body-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.49), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-body 1.0.1 --all-targets --no-default-features
Features: test-name=librust-http-body-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.49), @
Restrictions: allow-stderr, skip-not-installable
